> ## Documentation Index
> Fetch the complete documentation index at: https://smallestai-ff1e543d.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get your cloned Voices

> Retrieve your cloned voices.



## OpenAPI

````yaml GET /waves/v1/lightning-large/get_cloned_voices
openapi: 3.0.1
info:
  title: Voices API
  description: |
    API for managing voices in Waves.
    Get available voices, clone voices, and manage your voice library.
  version: 1.0.0
servers:
  - url: https://api.smallest.ai
    description: Waves API server
security: []
paths:
  /waves/v1/lightning-large/get_cloned_voices:
    get:
      tags:
        - Voice Cloning
      summary: Get Cloned Voices
      description: Fetch your cloned voices.
      operationId: getClonedVoices
      responses:
        '200':
          description: Voices retrieved successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  voices:
                    type: array
                    description: List of available voices.
                    items:
                      type: object
                      required:
                        - voiceId
                        - displayName
                      properties:
                        displayName:
                          type: string
                          description: Display name for the voice.
                        accent:
                          type: string
                          description: Accent of the voice.
                        tags:
                          type: array
                          description: List of tags associated with the voice.
                          items:
                            type: string
                        voiceId:
                          type: string
                          description: Unique Voice ID.
                        model:
                          type: string
                          description: Model used to generate the voice.
                        status:
                          type: string
                          description: Status of the voice generation.
                        createdAt:
                          type: string
                          format: date-time
                          description: Date and time the voice was created.
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: Server error occurred
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Error type
        message:
          type: string
          description: Error message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Bearer authentication header of the form `Bearer <api_key>`, where
        <api_key> is your api key.

````